﻿


#nav {
	margin: 0;
	float:right;
	position:relative;
}


#nav li {
	display: inline-block;
    position: relative;
	margin:29px 12px 0 12px;
}


#nav li.last {
	margin-right:0;
}


#nav li a {
	display: inline-block;
	text-align:center;
	padding: 0;
    font-size: 15px;
	line-height:18px;
	font-weight:300;
	color: #eee;
}


#nav .current a,
#nav li a:hover {
	color:#fff;
}

.small_device_active #nav { display: none; }
.card.card-simple .card-body{padding:1.25rem}
.card.card-simple .card-body p:last-child{margin:0}
.card.card-overlay .card-body{position:absolute;bottom:0;left:0;right:0;padding:6.25rem 1.25rem 1.25rem 1.25rem;color:#fff;background:transparent;background:-webkit-linear-gradient(top, transparent, #000);background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));background:-o-linear-gradient(top, transparent, #000);background:linear-gradient(to bottom, transparent, #000);text-shadow:0 1px 0 rgba(0,0,0,0.8)}
.card.card-wide .card-body{margin-top:.9375rem;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.card.card-wide.card-wide-offset .card-body{-webkit-box-flex:0;-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
.card.card-wide.card-reverse .card-body{padding:0 .9375rem 0 0}


.av-masonry-date, .av-masonry-text-sep, .av-masonry-author{font-size: 11px;}

.av-masonry-text-sep{padding: 0 5px;}

.av-masonry-text-sep.text-sep-author, .av-masonry-author{display:none;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}
.lo-nav_sub.directories .browse{float:left;padding:17px 0 0;font-size:.9em}
.lo-nav_sub.directories .browse a{text-transform:capitalize}
.lo-responsive .lo-nav_sub.directories .browse{padding-top:.3em}
.directory_search .browse{color:#888;display:inline-block;clear:both;font-size:.8em;margin:0;padding:3px 0;text-transform:uppercase}
.with-sidebar .tw-blog .row-title:first-child{display:none}
.home .row-title h2{font-size:24px;font-size:2.4rem}
.home .row-title a{font-size:14px;font-size:1.4rem}
.home .row-title a:after{margin-left:5px;margin-left:.5rem;padding:3px 7px;padding:.3rem .7rem}
.row{margin-left:-10px;margin-right:-10px}
.row-title a{padding-left:15px;position:relative}
.row-title a:after{font-family:FontAwesome;content:"\f061";display:inline-block;vertical-align:middle;padding:5px 10px;margin-left:15px}


		.cta-link.cta-link-ruby { color: #cd202d }

		.cta-link.cta-link-ruby:hover { color: #000000 }

     .vc_custom_1506721319339 .textwidget {
       width: 87%;
       margin: 0 auto;
     }
.footer_top .textwidget,.footer_top a,.footer_top li,.footer_top p,.footer_top span{color:#818181;word-wrap:break-word}
.menu-item-117{background-color:#d8c3b6;}
.close_button{float:right;font-size:35px;margin:-3px 20px 0 0;cursor:pointer}
